# Esperanto translation for gnome-user-share.
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010.
# This file is distributed under the same license as the gnome-user-share package.
# Aisano < >, 2010.
# Ryan LORTIE <desrt@desrt.ca>, 2013.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2010, 2011, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-user-share\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"user-share&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:43+0100\n"
"PO-Revision-Date: 2013-09-28 10:36+0200\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-05-21 16:56+0000\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Gtranslator 2.91.6\n"

msgid "<b>Share Files over the Network</b>"
msgstr "<b>Komunigi dosierojn tra la reto</b>"

msgid "<b>Share Files over Bluetooth</b>"
msgstr "<b>Komunigi dosierojn tra Bluetooth</b>"

msgid "<b>Receive Files over Bluetooth</b>"
msgstr "<b>Ricevi dosierojn tra Bluetooth</b>"
